@charset "utf-8";
/* CSS Document */
.clear 				{clear:both}
.gallery			{/*height:200px;*/}
#gallery 			{margin:0 auto; overflow:hidden; text-align:center;}
.galleryImages		{height:160px; position:relative; margin-top:15px}
#gallery a 			{/*float:left;*/position:absolute; left:0px; top:0px; display:block; width:100%;  text-align:center;}
#gallery a img 		{border:none;}
#gallery a.show 	{z-index:500}
#gallery .caption 	{z-index:600; background-color:#000; margin:0 auto; color:#ffffff; width:100%!important;}
#gallery .caption .content {margin:0px; text-align:left; left:0px; padding:5px;}
#gallery .caption .content h3 {margin:0; padding:0; color:#1DCCEF;}